<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Dan Bern: Like most american men</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<p>&nbsp;</p>

<pre>Like most American men I'm a little messed up about sex
Does size really matter? Should I be-e checking out other guys?
But if I do, does it mean I'm gay? LIke when I went to Italy
And I went to see the statue of David, maybe I stared at it too long?
And what about the size of breasts, does size matter there?
Do I really like a lot of silicone over and above a little milk?
And while I'm on the subject of sex: what do I think about viagra?
Even though I seem to function really well there, is that something that I ought to try?
If everybody else is gonna take it, is it something that I oughta take?
In order just to stay competitive, like when everybody switched
To a tennis racket with a really big head, and suddenly the great Bjorn Borg
wasn't only beatable, but wasn't much better
than most American men;
Than most American men</pre>

<pre>
Like most American men I think about sports a lot
So one time I can get close to a lot of really good friends of mine
We talk and yell and slap hands, saying stuff like: &quot;Sammy, you da man, I love you!&quot;
And we pour over scores and statistics, like medieval biblical scholars
And I can go into a bar, start and watching some kind of game
And I can start talking to a black guy, or a mexican or a japanese
And we're laughing and slapping and crying, all cause of Michael Jordan
Cause I wish I could fly 
like most American men
Like most American men</pre>

<pre>Like most American men, I don't know what to do about Japan
What do with somalia, or where Somalia is
or for that matter where is Rhode Island, my morals are mostly determined
by whoever I'm sleeping with
Like most American men
Like most American men</pre>

<pre>Like most American men I don't know how much money is enough
Some times I think I got enough, other times I think enough
is a little bit more than I got, and if I had a little more dough
Maybe I'd care more about the world, cause I'd have a bigger stake in the game
Maybe I'd think about politics if I really had something to protect
I tell you man, if I had a little more dough, I'd do really good with the ladies
I'd take them and treat them real nice, and I'd look really good when I do
and you know we'd travel in style and I'd take them to my really fine pad
with a fridge and a really big bed, and we'd lie there and smoking cigarrettes
eating candy and watching Jerry Springer, and that's not so much to want
Like most American men
Like most American men</pre>

<pre>Like most American men I'd change my whole life if I could
I'd live in a really big house, and I'd travel with a really fast crowd
Hang around with really big women, play tennis with Drew Barrymore
And if I could change everything, who knows what would happen then
Maybe after a couple of months my whole life would start to look
a whole lot like it does now, kinda boring, kinda funny,
Like most American men
LIke most American boys</pre>
</body>
</html>
